.package-plan {
    padding: 20px 30px 31px 33px;

    &__list {
        margin-top: 60px;
        counter-reset: steps;

        &:not(:last-child) {
            margin-bottom: 60px;
        }

        @include lg {
            margin-bottom: 32px;
        }
    }

    &__item {
        position: relative;

        &:not(:last-child) {
            margin-bottom: 54px;

            &:before {
                content: "";
                position: absolute;
                top: 66px;
                bottom: -53px;
                left: 11px;
                border-left: 1px solid #79655E;
                pointer-events: none;
            }
        }

        @include tablet {
            padding-left: 60px;
        }

        @include lg {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;

            &:not(:last-child) {
                margin-bottom: 33px;

                &:before {
                    top: 101px;
                    bottom: -17px;
                    left: 29px;
                }
            }
        }
    }

    &__item-text {
        font-size: 16px;
        line-height: 24px;

        p{
            margin-bottom: 24px;
        }

        p, li {
            font-family: 'Manrope', sans-serif;
        }

        ul {
            margin-top: 21px;
            margin-bottom: 24px;
            line-height: 23px;
        }

        li {
            position: relative;
            margin-top: 19px;
            padding-left: 39px;

            &:before {
                content: "";
                position: absolute;
                top: -3px;
                left: 0;
                width: 25px;
                height: 25px;
                background: url("../img/svg/filter-mark-include.svg") no-repeat center;
                background-size: cover;
            }
        }

        @include lg {
            width: 60%;
            max-width: 537px;
            margin-bottom: 42px;
            font-size: 18px;
            line-height: 36px;

            p {
                margin-bottom: 29px;
            }

            ul {
                margin-top: 30px;
                margin-bottom: 29px;
            }
        }
    }

    &__item-day {
        display: block;
        color: #0C0B10;
        font-size: 30px;
        line-height: 32px;
        white-space: pre-line;

        @include lg {
            font-size: 40px;
            line-height: 1;
        }
    }

    &__item-aside {
        margin-bottom: 12px;

        @include lg {
            width: 32%;
            max-width: 293px;
            padding-left: 92px;
        }
    }

    &__num {
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: -4px;
        left: -7px;
        width: 38px;
        height: 72px;

        &:before {
            counter-increment: steps;
            content: counter(steps);
            font-size: 24px;
            line-height: 1;
            text-align: center;

            @include lg {
                font-size: 41px;
            }
        }

        span {
            position: absolute;
            top: 0;
            left: 6px;
            width: 100%;
            height: 100%;
            transform: scaleX(1.15);
            pointer-events: none;

            &:before {
                content: "";
                position: absolute;
                top: 18px;
                left: -5px;
                width: 35px;
                height: 35px;
                border: 1px solid #79655E;
                transform: rotate(45deg) skew(20deg, 20deg);

                @include lg {
                    top: 29px;
                    left: -3px;
                    width: 61px;
                    height: 61px;
                }
            }
        }

        @include lg {
            top: -18px;
            left: -4px;
            width: 65px;
            height: 123px;
        }
    }

    &__service {
        max-width: 720px;
        margin: 0 auto 51px;

        &-topic {
            margin-bottom: 24px;
            font-size: 40px;
            line-height: 1;
        }

        ul {
            margin-top: 20px;
            font: 16px/23px 'Manrope', sans-serif;

            @include lg {
                font-size: 18px;
            }
        }

        li {
            position: relative;
            margin-top: 19px;
            padding-left: 39px;

            &:before {
                content: "";
                position: absolute;
                top: -3px;
                left: 0;
                width: 25px;
                height: 25px;
                background: url("../img/svg/filter-mark-include.svg") no-repeat center;
                background-size: cover;
            }
        }

        &.is-not-include {
            li:before {
                background-image: url("../img/svg/filter-mark-not-include.svg");
            }
        }

        &:last-child {
            margin-bottom: 0;
        }
    }

    &__note {
        max-width: 700px;
        margin: 0 auto;
        font: 16px/24px 'Manrope', sans-serif;
        text-align: center;

        p{
            margin-top: 24px;
        }

        @include lg {
            margin-top: 85px;
        }
    }

    @include tablet {
        margin-bottom: 19px;
    }

    @include lg {
        padding: 56px 97px 84px;

        &__btn-wrap {
            margin-top: 90px;
            text-align: center;

            .btn {
                width: 254px;
            }
        }
    }
}
